com.github.lgooddatepicker.zinternaltools

## Class InternalConstants

- java.lang.Object
- - com.github.lgooddatepicker.zinternaltools.InternalConstants

    public class InternalConstants
    extends Object

### Field Summary

Fields
`static Color` `colorEditableTextFieldBorder`
`static Color` `colorNotEditableTextFieldBorder`

### Constructor Summary

Constructors
Constructor and Description
`InternalConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### colorEditableTextFieldBorder

    public static Color colorEditableTextFieldBorder

#### colorNotEditableTextFieldBorder

    public static Color colorNotEditableTextFieldBorder

### Constructor Detail

#### InternalConstants

    public InternalConstants()